cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
tcantara
Level 2

InstallShield 2022 R1 created patch throws an error if run via an Update Launcher

Upgraded to InstallShield 2022 R1

If I create a patch without selecting "Create Update Launcher" in the Launcher Settings section under the Common tab, the resulting .msp file works as expected and updates correctly.  If I select "Create Update Launcher" , the resulting Update.exe throws the following error:  "Error reading setup initialization file"  

This problem never happens while building patches using InstallShield 2020 R3

Anybody else seeing this issue with 2022 R1 and building patches with launcher?

Any help would be appreciated.

Thanks!

Labels (1)
0 Kudos
0 Replies